### Method

# Gtk CellRendereris_activatable

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_cell_renderer_is_activatable (
      GtkCellRenderer* cell
    )

#### Description [src]

Checks whether the cell renderer can do something when activated.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `gboolean`

`TRUE` if the cell renderer can do anything when activated.